Subject: [lojban] Re: tags

From: Theodore Reed <[email-masked]>
Date: Tue, 10 Dec 2002 14:55:14 -0800

On Tue, 10 Dec 2002 13:57:38 -0500
Robert LeChevalier <[email-masked]> wrote:

> I don't think there is much hostility towards TLI Loglan. I think
> there is absolute indiffrence to TLI Loglan, and hostility towards YOU
> for trying to make an issue of something that the people in question
> had already settled in their mind.

OMG. ki'esai That post was absolutely wonderful! .iecai.io.iuru'e And
many others. So good, it made me wonder if .iecaicai is valid.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

" Your moral authorities don't always have your best interests in mind."
-- Matt Groening